.links {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 0px;
}
.links_topic {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 26px;
  font-weight: bold;
  color: #FFFFFF;	
  padding: 0px;
}
.links2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #CC0000;
  font-weight: bold;
}
.linkshdr {
  font-family: "Times New Roman", Times, serif;
  font-size: 28px;
  font-weight: bold;
  padding: 10px;
  color: #FFCC00;
  line-height: 35px;
}
.copy1 {
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: normal;
  color: #000000;
}
.copy2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: 18px;
  font-weight: normal;
  color: #000000;
}
.copy3 {
  font-family: "Times New Roman", Times, serif;
  text-indent: 2em;
  font-size: 20px;
  line-height: 32px;
  font-weight: normal;
  color: #000000;
}
.topic_lst {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #000000;
}
.capt {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000000;
}
.capt2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
}
.capt3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #000000;
}
.fieldtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: 004d91;
}
.subbld {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}
.thumblable {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #CC0000;
}
.titlerev {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
}
.listcopy {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #000000;
}
.hdrmain {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
  color: #CC0000;
}


/*form*/
.form_descript {
    float: left;
    width: 100%;
    border-bottom: 1px solid #555;
    padding: 0 0 10px;
    margin: 0 0 30px;
	font-family: Arial, Helvetica, sans-serif;
}
.auth-form h2 {
    text-transform: capitalize;
    float: left;
    margin: 0;
    font-size: 16px;
}
.payment-cont ul.payment_form li span {
    display: table;
    margin-left: 160px;
    margin-top: 5px;
    color: #ff0000;
    font-size: 12px;
}
.form_descript p, .payment-amt p {
    margin: 3px 10px;
    float: left;
    font-size: 12px;
}
.payment-amt {
    float: left;
    width: 100%;
    padding: 0 0 10px;
    margin: 0 0 50px;
}
.payment-amt .payment-amt_inn {
    float: right;
}
.payment-amt .payment-amt_contact {
    float: left;
}
.payment-cont {
    float: left;
	position: relative;
    width: 100%;
}
.payment-cont ul.payment_form {
    padding: 0;
    list-style: none;
    float: left;
    width: 40%;
    margin: 20px 0 20px 150px;
}
.payment-cont ul.payment_form li {
    float: left;
    width: 100%;
    margin: 0 0 20px;
}
.payment-cont ul.payment_form li input {
    border: 1px solid #ccc;
    padding: 3px 7px 7px;
    border-radius: 5px;
}
.payment-cont ul.payment_form li label {
    width: 160px;
    float: left;
	font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #000000;
font-size: 15px;
}
.billing-info {
    float: left;
    width: 100%;
}
.billing-info ul.billing_form {
    padding: 0;
    list-style: none;
    float: left;
    width: auto;
    margin: 20px 0 20px 150px;
}
.billing-info ul.billing_form li input {
	border: 1px solid #ccc;
    padding: 3px 7px 7px;
    border-radius: 5px;
}
.billing-info ul.billing_form li label {
    float: left;
    width: 160px;
	font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #000000;
font-size: 15px;
}
.billing-info ul.billing_form li {
    float: left;
    width: 100%;
    margin: 0 0 15px;
    width: 50%;
}
.auth-form .payment-cont h2, .auth-form .billing-info h2 {
    border-bottom: 1px solid #555;
    width: 100%;
    padding: 0 0 10px;
    margin: 0 0 20px;
}
.auth-form {
    float: left;
    padding: 0 30px;
	font-family: Arial, Helvetica, sans-serif;
}
form button {
    border: 1px solid #CC0000;
    border-radius: 8px;
    padding: 7px 30px;
    font-size: 16px;
    display: table;
    margin: 0 auto;
    background: #CC0000;
    color: #fff;
	cursor: pointer;
}
.billing-info ul.billing_form li:last-child {
    width: 100%;
}
.pay-img {
    float: left;
    width: 40%;
    padding: 30px 0;
}
.pay-img ul.pay-image_list {
    list-style: none;
    padding: 0;
}
.pay-img ul.pay-image_list li {
    float: left;
    width: 33.3%;
} 
.pay-img ul.pay-image_list li img {
    max-width: 100%;
    display: table;
    margin: 0 auto;
}
.auth-error {
    border : 1px solid #ff0000 !important;
}
.green_txt {
    color : green !important;
}
.red_txt {
    color : #ff0000;
}
span.pay_err {
    text-align: center;
    float: left;
    width: 100%;
    margin: 0 0 20px;
    font-size: 14px;
}
